/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@import url('styles/base/index.css');
@import url('styles/components/index.css');
@import url('styles/temp-to-be-split.css');

/*----------------------------------------------------------
# 1. GENERAL PURPOSE UTILITIES
----------------------------------------------------------*/

/* Margin Top Utilities */
.mt-10 { margin-top: 10px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-40 { margin-top: 40px !important; }
.mt-50 { margin-top: 50px !important; }

/* Padding Top Utilities */
.pt-10 { padding-top: 10px !important; }
.pt-20 { padding-top: 20px !important; }
.pt-30 { padding-top: 30px !important; }
.pt-40 { padding-top: 40px !important; }
.pt-50 { padding-top: 50px !important; }

/* Margin Reset Utilities */
.self-all-margin-zero,
.all-margin-zero * { margin: 0 !important; }

.self-top-margin-zero,
.top-margin-zero * { margin-top: 0 !important; }

.self-bottom-margin-zero,
.bottom-margin-zero * { margin-bottom: 0 !important; }

/* Layout & Rotation Utilities */
.rotate2 { transform: rotate(2deg); }
.rotate-2 { transform: rotate(-2deg); }

/* Animated heading with animated png images */
.animated-heading h2 {
	padding: 0 40px;
}
.animated-heading h2::before,
.animated-heading h2::after {
	content: '';
	position: absolute;
	width: 80px;
	height: 140px;
	top: 5px;
}
.animated-heading h2::before {
	background: url('awards-laurel-wreath-left.png') no-repeat center / contain;
	left: -30px;
}
.animated-heading h2::after {
	background: url('awards-laurel-wreath-right.png') no-repeat center / contain;
	right: -30px;
}

/* Hides everything under this class on desktop */
.hide-on-desktop { display: none !important; }

/* End General Purpose Utilities */


/*----------------------------------------------------------
# 2. GLOBAL HTML ELEMENTS
----------------------------------------------------------*/

html, body {
    overflow-x: hidden;
}

h1, h2, h3, h4 {
    font-weight: 800;
}

/*final p tag*/
p {
    margin-block-end: 0;
}

/* End Global HTML Elements */


/*----------------------------------------------------------
# 3. HEADER & NAVIGATION
----------------------------------------------------------*/

/* Hide main default menu */
body #masthead {
    display: none;
}

body .overlay { /* important to make sticky header work */
    opacity: 1;
    visibility: visible;
    height: auto;
}

.sticky-header {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    padding: 30px;
    z-index: 9999;
    /* Initial Clear State */
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
    transition: backdrop-filter 0.5s ease, background 0.5s ease;
}
.sticky-header.hide { /* this class is triggering in JS when nav menu button is clicked */
    visibility: hidden;
}
.home .sticky-header {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.2s ease-in-out; /* Fast fade for seamless hand-off */
}
.home .sticky-header.active {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}
.sticky-header-home {
    margin-top: -40px;
    padding: 30px;
    z-index: 9999;
    transition: opacity 0.2s ease-in-out;
    opacity: 1;
    visibility: visible;
}
.sticky-header-home .row-parent {
    max-width: 1920px;
}
.sticky-header-home.disable {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
.sticky-header,
.sticky-header * {
    pointer-events: auto !important;
}
.sticky-header .row-parent {
    max-width: 1920px;
}
.sticky-header.blur {
    /* Active State */
    background: linear-gradient(to bottom, rgba(9, 19, 18, 1) 0%, rgba(9, 19, 18, 0) 100%);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    /* The "Seamless" Mask - uses more stops for a smoother fall-off */
    -webkit-mask-image: linear-gradient(
        to bottom, 
        black 0%, 
        black 50%, 
        rgba(9, 19, 18, 0.7) 70%, 
        rgba(9, 19, 18, 0.3) 85%, 
        transparent 100%
    );
    mask-image: linear-gradient(
        to bottom, 
        black 0%, 
        black 50%, 
        rgba(9, 19, 18, 0.7) 70%, 
        rgba(9, 19, 18, 0.3) 85%, 
        transparent 100%
    );
}
.hero-heading p { padding-left: 5px; }
.sticky-header-text {
    padding-left: 34px;
}
.sticky-header-text a {
    color: var(--color-secondary-electric-teal-50)!important;
}

.sticky-header-text::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 26px;
    height: 26px;
    transform: translateY(-50%);
    background: transparent url(/wp-content/uploads/2026/03/girl-icon-white.svg) no-repeat center / contain;
    transition: transform 0.2s linear;
}

/* Full-screen Overlay Container */
.animated-nav-menu .custom-nav {
    transform: translateY(100vh);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #091312;
    background-image: url(/wp-content/uploads/2026/03/footer-clouds-overlay.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: min(1000px, 90%) auto;
    z-index: 9999;
    overflow-y: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px;
    box-sizing: border-box;
    transition: transform 0.4s ease-in-out;
}
.animated-nav-menu .custom-nav.active {
    transform: translateY(0);
}
.animated-nav-menu .custom-nav-content {
    display: flex;
}
.animated-nav-menu .custom-nav-content .item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.animated-nav-menu .custom-nav-content .heading-section { height: 400px; order: 1; }
.animated-nav-menu .custom-nav-content .contact-section { height: 200px; order: 3; }
.animated-nav-menu .custom-nav-content .menu-section { height: 400px; order: 2; }
.animated-nav-menu .main-heading {
    font-size: clamp(32px, 8.89vw - 12.44px, 80px);
    line-height: clamp(48px, 5.93vw + 18.37px, 80px);
    /* margin-bottom: 40px; */
    margin-top: 0px;
    font-weight: 800;
    color: var(--color-secondary-electric-teal-50);
    letter-spacing: 0px;
}
.animated-nav-menu .sub-heading {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 1px;
    color: var(--color-secondary-electric-teal-50);
    margin-bottom: 10px;
}
.animated-nav-menu .email-link {
    position: relative;
    padding-left: 30px;
    font-size: 20px;
    line-height: 24px;
    color: var(--color-secondary-electric-teal-50);
    text-decoration: none;
    transition: border-color 0.3s ease;
}
.animated-nav-menu .email-link:hover {
    color: var(--color-primary-electric-teal) !important;
}
.animated-nav-menu .email-link i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    margin-top: 2px;
}
.animated-nav-menu .email-link i::before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(/wp-content/uploads/2026/03/email-white.svg) no-repeat center;
    background-size: contain;
    transition: background-image 0.2s ease;
}
.animated-nav-menu .email-link:hover i::before {
    background: url(/wp-content/uploads/2026/03/email-solid.svg) no-repeat center;
}
.animated-nav-menu .custom-nav-links {
    list-style: none;
    padding: 0 !important;
    margin: 0;
}
.animated-nav-menu .custom-nav-links li {
    margin-bottom: 15px;
}
.animated-nav-menu .custom-nav-links li::marker {
    content: "";
}
.animated-nav-menu .custom-nav-links a {
    display: block;
    font-size: clamp(28px, 2.22vw + 16.89px, 40px);
    line-height: 48px;
    font-weight: 800;
    color: var(--color-secondary-electric-teal-50);
    text-decoration: none;
    transition: all 0.2s linear;
}
.animated-nav-menu .custom-nav-links li a::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: var(--color-secondary-electric-teal-50);
    -webkit-mask-image: url(/wp-content/uploads/2026/03/right-arrow.svg);
    mask-image: url(/wp-content/uploads/2026/03/right-arrow.svg);
    -webkit-mask-size: contain;
    mask-size: contain;
    mask-repeat: no-repeat; 
    margin-top: -5px;
    margin-right: 20px;
    transition: transform 0.2s linear;
}
.animated-nav-menu .custom-nav-links li a:hover {
    transform: translateX(10px);
}
.animated-nav-menu .custom-nav-links li a:hover::before {
    transform: translateX(10px);
    background-color: var(--color-primary-electric-teal);
}
.animated-nav-menu .custom-nav-links a:hover {
    color: var(--color-primary-electric-teal);
}
.animated-nav-menu .social-icons {
    display: flex;
    gap: 30px;
}
.animated-nav-menu .social-icons a i {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: var(--color-secondary-electric-teal-50); /* Initial Icon Color (White) */
    transition: background-color 0.3s ease;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
}
.animated-nav-menu .social-icons a i::before {
    content: '';
}
.animated-nav-menu .social-icons .fa-instagram {
    -webkit-mask-image: url(/wp-content/uploads/2026/03/logo-instagram.svg);
    mask-image: url(/wp-content/uploads/2026/03/logo-instagram.svg);
}
.animated-nav-menu .social-icons .fa-youtube {
    -webkit-mask-image: url(/wp-content/uploads/2026/03/logo-youtube.svg);
    mask-image: url(/wp-content/uploads/2026/03/logo-youtube.svg);
}
.animated-nav-menu .social-icons .fa-linkedin {
    -webkit-mask-image: url(/wp-content/uploads/2026/03/logo-linkedin.svg);
    mask-image: url(/wp-content/uploads/2026/03/logo-linkedin.svg);
}
.animated-nav-menu .social-icons a:hover i {
    background-color: var(--color-primary-electric-teal);
}

/* End Header & Navigation */


/*----------------------------------------------------------
# 4. CONTENT COMPONENTS & SECTIONS
----------------------------------------------------------*/

/* Colors & Gradients */
.text-gradient {
    background: var(--color-tertiary-bright-lavender-400);
    background: linear-gradient(var(--gradient-style-cold));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.text-gradient.regular {
    font-weight: 400;
}

.text-purple {
    color: var(--color-tertiary-bright-lavender-400) !important;
}
.text-purple.regular {
    font-weight: 400;
}

.heading-with-coloured-text strong {
    color: var(--color-tertiary-bright-lavender-400);
    font-weight: unset;
}

/* Video & Media */
.rounded-bordered-video .uncode-single-media-wrapper {
    border: 2px solid rgba(255, 255, 255, 0.1);
    overflow: hidden;
}

/* Leadership Team */
.leadership-team .team-description {
    margin-top: 20px !important;
}

.leadership-team .team-description p {
    margin-top: 5px;
    color: var(--color-greys-grey-300);
}

.leadership-team .team-contact-info {
    margin-top: 10px !important;
}

.leadership-team .team-contact-info * {
    color: var(--color-primary-electric-teal);
}

.leadership-team .team-contact-info .icon-box-icon i {
	margin-right: 8px;
}

.leadership-team .team-contact-info .icon-box-icon i::before {
	content: ""; /* Clears the default icon font character */
    display: inline-block;
    width: 25px;
    height: 25px;
	margin-top: 5px;
    background: url('/wp-content/uploads/2026/03/email-outline.svg') no-repeat center;
    background-size: contain;
    transition: background-image 0.3s ease;
}

.leadership-team .team-contact-info:hover .icon-box-icon i::before {
    background-image: url('/wp-content/uploads/2026/03/email-solid.svg');
}

.leadership-team .team-contact-info .icon-box-content {
    padding-left: 5px;
}

.leadership-team .team-contact-info .icon-box-content a {
	font-size: 22px !important;
	line-height: 32px;
}

.leadership-team .team-contact-info .icon-box-content a:hover {
    color: var(--color-primary-electric-teal);
}

/* Facts and Figures */
.facts-and-figures.large .number-count p {
    font-size: 120px;
    font-weight: 900;
}

.facts-and-figures .number-count p {
    font-size: 80px;
    font-weight: 900;
}

.facts-and-figures.large .description {
    margin-top: -25px !important;
    font-size: 24px;
    margin-bottom: 40px;
}

.facts-and-figures .description {
    margin-top: -10px !important;
    font-size: 24px;
    margin-bottom: 30px;
}

/* Capabilities & Outputs */
.capabilities, .outputs {
    padding: 40px 56px !important;
    border-radius: 50px;
}

.capabilities { background-color: var(--color-primary-electric-teal); }
.outputs { background-color: var(--color-primary-midnight-teal); color: var(--color-greys-white); }

.heading-text.capabilities,
.heading-text.outputs {
    padding: 8px 12px !important;
    margin: 0 5px;
}

/* Badge Links */
.badge-links {
    margin-top: 32px !important;
}

.badge-links p {
    background-color: #eee;
    color: var(--color-primary-midnight-teal);
    border-radius: 100px;
    padding: 2.5rem 3.5rem;
    display: inline-block;
    text-decoration: none;
    font-size: clamp(20px, 14.154px + 1.026vw, 24px);
    font-weight: 800;
    margin-top: 0px;
    margin-left: 5px;
}

.badge-links p.capabilities {
    background-color: var(--color-primary-electric-teal);
    color: var(--color-primary-midnight-teal) !important;
}

.badge-links p.outputs {
    background-color: var(--color-primary-midnight-teal);
    color: var(--color-greys-white);
}

.badge-links p.outputs:hover, 
.badge-links p.outputs:focus {
    color: var(--color-greys-white) !important;
}

/* Author Profiles */
.author-profile > .row-child > .row-inner .profile-info { padding-left: 10px !important; }
.author-profile > .row-child > .row-inner .profile-name p { font-weight: 600 !important; font-size: 32px; }
.author-profile > .row-child > .row-inner .profile-name .icon-box-icon  a.custom-link:hover { color: var(--color-primary-electric-teal) !important; }
.author-profile > .row-child > .row-inner .profile-description h6 { font-size: 18px; font-weight: 400; line-height: 1.5rem; margin-bottom: 5px !important; }
.author-profile > .row-child > .row-inner .profile-description p { font-size: 18px; font-weight: 400; line-height: 1.5rem; color: var(--color-greys-grey-300); }

/* Custom Clock Layout */
.custom-clocks-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    align-items: center;
    position: relative;
}

.custom-clocks-container .clock-item {
    position: relative;
    display: flex;
    align-items: center;
    margin: 0;
    color: var(--color-primary-midnight-teal);
    font-weight: 600;
    font-size: 24px;
}

.custom-clocks-container .clock-item span,
.custom-clocks-container .clock-separator {
    color: var(--color-greys-grey-300);
}

.custom-clocks-container .clock-separator:last-child {
    display: none;
}

/* Related News Grid */
.related-news-top {
    z-index: 99999;
}
.related-news-grid-post  {
	margin-top: 0px !important;
}

.related-news-grid-post .tmb-content-left {
    display: flex;
    min-height: 100%;
}

.related-news-grid-post .tmb-content-left .t-entry-date {
    color: var(--color-greys-grey-300);
    font-size: 18px !important;
    line-height: 24px;
    font-weight: 400 !important;
}

.related-news-grid-post .tmb-content-left .t-entry-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
    text-overflow: ellipsis;
	font-size: 24px !important;
    line-height: 32px;
}

.related-news-grid-post .tmb-content-left .t-entry-title a {
	background: linear-gradient(90deg, transparent, transparent), linear-gradient(90deg, #fff, #fff);
    background-position: 100% 70%, 0 100%;
    background-repeat: no-repeat;
    background-size: 100% 2px, 0 2px;
    display: inline;
    transition: background-size .4s;
}

.related-news-grid-post .tmb-content-left .t-entry-title a:hover {
	background-size: 0 2px, 100% 2px;
	color: unset !important;
}

.related-news-grid-post .tmb-text-space-reduced.tmb .t-entry > *:not(hr):not(.t-entry-readmore):not(:first-child) {
    margin-top: 20px !important;
}

/* Custom Rich Text */
.custom-rich-heading a,
.custom-rich-text a {
    text-decoration: underline !important;
}
.custom-rich-heading a:hover,
.custom-rich-text a:hover {
    text-decoration: none !important;
    color: unset !important;
}
.custom-rich-text h2 {
    font-size: clamp(40px, 4.44vw + 17.8px, 64px);
    line-height: clamp(48px, 4.44vw + 25.8px, 72px);
}
.custom-rich-text h3 {
    font-size: clamp(28px, 4.44vw + 5.8px, 52px);
    line-height: clamp(30px, 5.56vw + 2.2px, 60px);
}
.custom-rich-text h4 {
    font-size: clamp(24px, 2.96vw + 9.2px, 40px);
    line-height: clamp(28px, 3.7vw + 9.5px, 48px);
}
.custom-rich-text h5 {
    font-size: clamp(20px, 1.85vw + 10.7px, 30px);
    line-height: clamp(24px, 1.48vw + 16.6px, 32px);
}
.custom-rich-text h6 {
    font-size: clamp(16px, 1.11vw + 10.4px, 22px);
    line-height: clamp(20px, 1.11vw + 14.4px, 26px);
}
.custom-rich-text p,
.custom-rich-text a,
.custom-rich-text ul li,
.custom-rich-text ol li,
.custom-rich-text span {
    font-size: clamp(16px, 1.48vw + 8.6px, 24px);
    line-height: clamp(24px, 1.48vw + 16.6px, 32px);
    font-weight: 400;
}
.custom-rich-text strong {
    font-weight: 800;
}

/* Lightbox Captions */
.lg-container.lg-show[aria-modal="true"] .lg-sub-html p {
    font-size: 16px;
    line-height: 24px;
}

/* News Listing */
.news-listing-container .grid-container .tmb-content-lateral-left {
    margin-bottom: 40px;
}
.news-listing-container .grid-container .tmb-content-lateral-left .t-inside {
    gap: 40px;
}
.news-listing-container .grid-container .tmb-content-lateral-left:nth-child(even) .t-inside {
    flex-direction: row-reverse;
}
.news-listing-container .grid-container .tmb-content-lateral-left .t-inside .t-entry-text .t-entry-text-tc {
    padding: 0 !important;
}
.news-listing-container .grid-container .tmb-content-lateral-left .t-inside .t-entry-text .t-entry-text-tc .t-entry-date {
    color: var(--color-greys-grey-300);
    font-size: clamp(16px, 1.48vw + 8.6px, 24px);
    font-weight: 600;
}
.news-listing-container .grid-container .tmb-content-lateral-left .t-inside .t-entry-text .t-entry-title a {
    background: linear-gradient(90deg, transparent, transparent), linear-gradient(90deg, #fff, #fff);
    background-position: 100% 70%, 0 100%;
    background-repeat: no-repeat;
    background-size: 100% 2px, 0 2px;
    display: inline;
    transition: background-size .4s;
}
.news-listing-container .grid-container .tmb-content-lateral-left .t-inside:hover .t-entry-text .t-entry-title a {
    background-size: 0 2px, 100% 2px;
    color: unset !important;
}

/* Generic Listing Content Block */
.generic-listing-top {
    min-height: 600px;
    margin-top: -60px !important;
    padding-top: 60px;
    -webkit-mask-image: linear-gradient(
        to bottom, 
        black 0%, 
        black 50%, 
        rgba(9, 19, 18, 0.7) 70%, 
        rgba(9, 19, 18, 0.3) 85%, 
        transparent 100%
    );
    mask-image: linear-gradient(
        to bottom, 
        black 0%, 
        black 50%, 
        rgba(9, 19, 18, 0.7) 70%, 
        rgba(9, 19, 18, 0.3) 85%, 
        transparent 100%
    );
}
.generic-listing-content {
    margin-top: -300px;
}
.generic-listing-description {
    margin-bottom: 50px;
}
.generic-listing-description p span {
    margin-bottom: 40px;
}
.generic-listing-description p span:last-child {
    margin-bottom: 0px;
}

/* work listing with border */

#bernie-web .work-listing-bordered {
    .t-entry-visual {
        border: 1px solid transparent;
        transition: all 0.2s ease-in-out;
    }    
    .t-entry-visual:hover  {
        border: 12px solid var(--color-primary-electric-teal);
    }
    .t-entry-visual:hover .t-entry-visual-overlay {
        background: linear-gradient(to top, black 0%, transparent 50%);
        opacity: 1;
        transition: all 0.2s linear;
    }
}

/* 404 page image */
.img-404::before {
    content: '';
    background: url('/wp-content/uploads/2026/03/404-cloud-back-layer.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: -80px;
    left: 0;
    right: 0;
    z-index: 0;
}
.img-404::after {
    content: '';
    background: url('/wp-content/uploads/2026/03/footer-clouds-overlay.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    z-index: 1;
}

/* End Content Components */


/*----------------------------------------------------------
# 5. FOOTER
----------------------------------------------------------*/

.footer-logo img {
    width: 100%;
}
ul#mainnav {
    list-style: none;
    text-align: left;
}
ul#mainnav li {
    display: block;
    margin: 0;
    font-size: 3.2rem;
    line-height: 4.8rem;
    font-weight: 800;
}
ul#mainnav li a {
    color: var(--color-primary-midnight-teal);
}
ul#mainnav li a:hover, 
ul#mainnav li a:focus {
    text-decoration: underline;
}
.footer-links a {
    color: #7D7D7D;
    font-weight: 700;
}
.footer-links a:hover, 
.footer-links a:focus {
    color: #7D7D7D;
    text-decoration: underline;
}
footer .footer-last:not(.footer-center) .social-icon i,
.uncode-vc-social:not(.icons-lead) .social-icon i {
    font-size: 48px;
}
.social-icon a {
    color: var(--color-primary-midnight-teal);
    transition: all 0.3s;
}
.social-icon a:hover,
.social-icon a:focus {
    color: #7D7D7D !important;
}
.footer-nav-menu .menu li a {
    line-height: 30px;
}
.footer-nav-menu .menu li:hover a {
    text-decoration: underline;
}
.footer-nav-menu.shift-forward .background-inner.srcset-bg {
    z-index: 1;
}

/* End Footer */


/*----------------------------------------------------------
# 6. MEDIA QUERIES (RESPONSIVE STYLING)
----------------------------------------------------------*/

/* Desktop View (A over B next to C) */
@media (min-width: 768px) {
.main-heading span {
	display: block;
}


    .desktop-break { display: block;}
    .animated-nav-menu .custom-nav-content {
        flex-flow: column wrap; /* Vertical stacking with wrapping */
        height: 460px; /* Match the height of Div 3 */
        width: 100%;
        max-width: 1200px;
    }
    .animated-nav-menu .custom-nav-content .item { 
        width: 50%; 
        order: unset; /* Reset mobile ordering */
    }    
    .animated-nav-menu .custom-nav-content .heading-section,
    .animated-nav-menu .custom-nav-content .contact-section {
        height: 50%;
        /* max-height: 100px; */
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .animated-nav-menu .custom-nav-content .menu-section { height: 100%; }
}

/* Desktop & Tablets (1024px) */
@media only screen and (max-width: 1024px) {
    .custom-clocks-container { gap: 20px; }
    
    .related-news-grid-post .tmb-content-left { min-height: auto; }
    
    .footer-nav-menu .row-inner { display: flex !important; flex-wrap: wrap !important; }
    .footer-nav-menu .wpb_column { width: 100%; }
    .footer-nav-menu .footer-credit { padding-top: 20px; }
    .footer-nav-menu .footer-credit p { text-align: left !important; }
}

@media only screen and (max-width: 800px) {
	.hide-on-mobile { display: none !important; }
	.hide-on-desktop { display: block !important; }
    
    .nav-menu-title-text .heading-text { text-align: left; }
    .nav-menu-animated-image { padding: 0 !important; margin-top: -30px; }
    
    .footer-nav-menu .menu li { display: block; }
    .footer-nav-menu .footer-credit { padding-top: 0px; }
    
    .author-profile > .row-child > .row-inner { display: flex !important; column-gap: 0px !important; }
    .author-profile > .row-child > .row-inner .profile-image { flex: 0.4 !important; }
    .author-profile > .row-child > .row-inner .profile-info { flex: 0.6 !important; margin-left: -40px !important; padding: 0px 0px 10px 0px !important; }
    
    .related-news-grid-post { margin-top: 20px !important; }
	
    .custom-clocks-container { flex-wrap: wrap; justify-content: center; row-gap: 0px; width: 70%; margin: 0 auto; }
    .custom-clocks-container .clock-separator:nth-of-type(3) { display: none; }
    .custom-clocks-container .clock-item { flex: 0 0 10%; text-align: center; white-space: nowrap; display: flex; justify-content: center; }
	
    .animated-heading h2::before, .animated-heading h2::after { height: 120px; }
	.animated-heading h2::before { left: 0px; }
	.animated-heading h2::after { right: 0px; }
}

/* Small Tablets & Large Phones (800px & 768px) */
@media only screen and (max-width: 768px) {
    .animated-nav-menu .email-link { color: var(--color-primary-electric-teal); }    
    .animated-nav-menu .email-link i::before { background: url(/wp-content/uploads/2026/03/email-teal.svg) no-repeat center; }
    .animated-nav-menu .custom-nav-links a { color: var(--color-primary-electric-teal)}
    .animated-nav-menu .custom-nav-links li a::before { background-color: var(--color-primary-electric-teal); }
    .animated-nav-menu .custom-nav-content { flex-direction: column; }
    .animated-nav-menu .custom-nav-content .item { flex-direction: column; }
    .animated-nav-menu .custom-nav-content .heading-section,
    .animated-nav-menu .custom-nav-content .contact-section,
    .animated-nav-menu .custom-nav-content .menu-section { min-height: 150px; }    
    .animated-nav-menu .social-icons a i { background-color: var(--color-primary-electric-teal); }
    
    .badge-links {margin-top: 16px !important;}
    
    .capabilities, .outputs { padding: 20px 56px !important; border-radius: 50px; }
    
    /* custom paddings for mobile only */
    .pt-09 { padding-top: 9px !important; }
    .pt-18 { padding-top: 18px !important; }
    .pt-36, .mobile-pt-36 .double-top-padding { padding-top: 36px !important; }
    .pt-72 { padding-top: 72px !important; }
    .pb-09 { padding-bottom: 9px !important; }
    .pb-18 { padding-bottom: 18px !important; }
    .pb-36, .mobile-pb-36 .double-bottom-padding { padding-bottom: 36px !important; }
    .pb-72 { padding-bottom: 72px !important; }

    .generic-listing-content { margin-top: -150px; }
    .generic-listing-sub-heading { padding: 20px 0 !important; }
    .generic-listing-sub-heading .row { padding-top: 0 !important; padding-bottom: 0px !important; }

    .img-404::before, .img-404::after { background-size: cover; }
}

/* Mobile Devices (500px) */
@media only screen and (max-width: 500px) {    
    .sticky-header { padding: 30px;}

    .animated-nav-menu .custom-nav-content .item { align-items: flex-start; }
    .animated-nav-menu .custom-nav-content .heading-section,
    .animated-nav-menu .custom-nav-content .contact-section,
    .animated-nav-menu .custom-nav-content .menu-section { min-height: 100px; height: 100%; }
    .animated-nav-menu .custom-nav-links li { margin-bottom: 0px; }

    .nav-menu-title-text .heading-text p { font-size: 38px !important; line-height: 48px !important; width: 200px; }
    .nav-menu-primary .menu-smart ul li a { font-size: 32px; line-height: 48px; }
    
    .author-profile > .row-child > .row-inner { column-gap: 20px !important; }
    .author-profile > .row-child > .row-inner .profile-info { margin-left: 0px !important; }
    .author-profile > .row-child > .row-inner .profile-name p { font-weight: 700 !important; font-size: 18px; }
    .author-profile > .row-child > .row-inner .profile-name i { font-size: 1.5rem; padding-top: 8px; }
    .author-profile > .row-child > .row-inner .profile-description h6 { font-weight: 500; font-size: 14px; margin-top: -10px !important; margin-bottom: 2px !important; }
    .author-profile > .row-child > .row-inner .profile-description p { font-size: 14px; line-height: 18px; }
    
    .facts-and-figures.large .number-count p { font-size: 80px; }
	
    .related-news-top { padding: 0 !important; }
	.related-news-top .heading-text p { font-size: 20px !important; line-height: 32px !important; }
    .related-news-grid-post .single-block-padding { padding: 20px !important; }
	.related-news-grid-post .grid-wrapper.single-gutter { padding: 0 !important; }
	.related-news-grid-post .grid-wrapper.single-gutter > div > .tmb:nth-child(2) {	margin-top: -15px !important; }
	.related-news-grid-post .tmb-content-left .t-entry-date { font-size: 14px !important; line-height: 20px; }
	.related-news-grid-post .tmb-content-left .t-entry-title { font-size: 20px !important; line-height: 24px; }
    
    .custom-clocks-container { width: 100%; }
    .custom-clocks-container .clock-item { flex: 100%; }
    .custom-clocks-container .clock-separator { display: none; }
	
    .animated-heading h2::before, .animated-heading h2::after { height: 100px; bottom: -10px; top: unset; }
	.animated-heading h2::before { left: -20px; }
	.animated-heading h2::after { right: -20px; }
    
    .news-listing-container .grid-container .tmb-content-lateral-left .t-inside { gap: 20px; }
}

/* Very Small Screens (350px) */
@media only screen and (max-width: 350px) {
    .nav-menu-primary .contact-email .icon-box-heading a { font-size: 18px !important; }
}

/* End Media Queries */


/* Capabilities listing */

.capability-block {
	.uncode_text_column,
	.vc_custom_heading_wrap {
		margin-top: 18px!important;
	}
}
.capability-tags ul {
	list-style:none !important;
	padding: 0 !important;
}
.capability-tags li {
	display:inline-block !important;
	padding: 0 5px !important;
	margin: 0 0 10px 0;
	/* background-color: rgba(255, 255, 255, 0.08); */
	font-weight: 800;
}
.capability-tags li::marker {
	list-style: none;
	display:none;
}
.capability-tags li:not(:last-child)::after {
    content: "\2022"; /* Unicode for a bullet point */
    margin-left: 10px;
    vertical-align: middle;
    color: var(--color-secondary-electric-teal-50); /* Optional: matches your theme */
}


.thinking-carousel .t-entry .t-entry-excerpt p {
	font-size: clamp(24px, 12.308px + 2.051vw, 32px);
	font-weight: 800!important;
	line-height: clamp(24px, 2.96vw + 9.2px, 40px);
}
/*.thinking-carousel .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}*/

.clouds-nospace {
	margin: -100px 0!important;
}
@media only screen and (max-width: 768px) {
	.clouds-nospace {
	margin: -40px 0!important;
	}
}
.quote p.h3 {
	position: relative;
	padding-top: 120px;
}
.quote p.h3:before {
	content: '';
	background: url('quote-mark.png') no-repeat top left;
	position: absolute;
	top:0;
	left:0;
	width: 118px;
	height:80px;
}
.quote-author {}
.quote-job-title {
	margin-top: 0!important;
}
@media only screen and (max-width: 768px) {
	.quote p.h3 {
		padding-top: 100px;
	}
	.quote p.h3:before {
		width: 88px;
		height:60px;
		background-size: contain;

	}

}

